<ion-header>
  <ion-toolbar>
    <ion-title>login</ion-title>
  </ion-toolbar>
</ion-header>

<ion-content>
  <form autocomplete="off" (submit)="doLogin()">
    <ion-item>
      <ion-input type="text" [(ngModel)]="email" name="email" required="true" placeholder="Ingrese Correo Electrónico">
        <ion-icon slot="start" name="mail"></ion-icon>
      </ion-input>
    </ion-item>
    <ion-item>
      <ion-input [(ngModel)]="password" type="password" name="password" required="true" placeholder="Contraseña">
        <ion-icon slot="start" name="eye-off"></ion-icon>
      </ion-input>
    </ion-item>
  </form>

  <ion-button type="submit" class="botonLogin" (click)="doLogin()" expand="full" shape="round">Ingresar
  </ion-button>

  <ion-img class="perrito" (click)="loginGoogle2()" src="assets/img/google.jpg" style="
            width: 9%;
            height: 9%;
            margin: auto;
            margin-bottom: 5%;
            position: relative;
          ">
  </ion-img>

</ion-content>